[<text>
<title>northern telecom ltd &lt;nt&gt; declares stock split</title>
<dateline>    toronto, feb 26 -
    </dateline>two-for-one stock split
    pay may 12
    note: split is subject to approval of shareholders at april
23 annual meeting.
    company also said it will increase dividend on post-split
shares to six cts from five cts.
 reuter
</text>]